﻿#main {
	width: 100%;
	height: 100%;
	overflow: visible;
}

#view {
	width: 980px;
	height: 330px;
	margin: 0px;
	float: left;
	position: relative;
    margin-bottom:20px; 
	box-shadow: 1px 1px 2px rgba(0,0,0,0.05);
	background: #333;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
}

#view .slice{
	width: 196px;
	height: 100%;
	z-index: 100;
	
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	-ms-transform-origin: left center;
	transform-origin: left center;
	
	-webkit-transition: -webkit-transform 150ms ease-in-out;
	-moz-transition: -moz-transform 150ms ease-in-out;
	-o-transition: -o-transform 150ms ease-in-out;
	-ms-transition: -ms-transform 150ms ease-in-out;
	transition: transform 150ms ease-in-out;
		
}

#view div.view-back{
	width: 50%;
	height: 100%;
	position: absolute;
	right: 0;
	z-index: 0;
	background: #0a0a0a;
	background: -moz-linear-gradient(left, #0a0a0a 0%, #666666 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0a0a0a), color-stop(100%,#666666));
	background: -webkit-linear-gradient(left, #0a0a0a 0%,#666666 100%);
	background: -o-linear-gradient(left, #0a0a0a 0%,#666666 100%);
	background: -ms-linear-gradient(left, #0a0a0a 0%,#666666 100%);
	background: linear-gradient(left, #0a0a0a 0%,#666666 100%);
}

.view-back span {
	display: block;
	float: right;
	padding: 5px 20px 5px;
	width: 100%;
	text-align: right;
	font-size: 16px;
	color: rgba(255,255,255,0.6);
}

.view-back span:first-child {
	padding-top: 30px;
}
.view-back a 
{
    float: right;
	display: block;
	font-size: 18px;
	padding:10px;
	color: rgba(255,255,255,0.4);
	border: 2px solid rgba(255,255,255,0.3);
	border-radius: 25px;
	line-height: 22px;
	text-align: center;
	font-weight: 700;
	text-decoration:none;
}

.view-back a:hover {
	color: #fff;
	border-color: #fff;
}

#view .s2, 
#view .s3, 
#view .s4, 
#view .s5 {
	-webkit-transform: translate3d(196px,0,0);
	-moz-transform: translate3d(196px,0,0);
	-o-transform: translate3d(196px,0,0);
	-ms-transform: translate3d(196px,0,0);
	transform: translate3d(196px,0,0);
}
#view .s1 {
	background-position: 0px 0px;
}
#view .s2 {
	background-position: -196px 0px;
}
#view .s3 {
	background-position: -392px 0px;
}
#view .s4 {
	background-position: -588px 0px;
}
#view .s5 {
	background-position: -784px 0px;
}

#view .overlay {
	width: 196px;
	height: 100%;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity 150ms ease-in-out;
	-moz-transition: opacity 150ms ease-in-out;
	-o-transition: opacity 150ms ease-in-out;
	-ms-transition: opacity 150ms ease-in-out;
	transition: opacity 150ms ease-in-out;
}

#view:hover .overlay {
	opacity: 1;
}

#view img {
	position: absolute;
	z-index: 0;
	-webkit-transition: left 0.3s ease-in-out;
	-o-transition: left 0.3s ease-in-out;
	-moz-transition: left 0.3s ease-in-out;
	-ms-transition: left 0.3s ease-in-out;
	transition: left 0.3s ease-in-out;
}

#view:hover .s2{
	-webkit-transform: translate3d(195px,0,0) rotate3d(0,1,0,-45deg);
	-moz-transform: translate3d(195px,0,0) rotate3d(0,1,0,-45deg);
	-o-transform: translate3d(195px,0,0) rotate3d(0,1,0,-45deg);
	-ms-transform: translate3d(195px,0,0) rotate3d(0,1,0,-45deg);
	transform: translate3d(195px,0,0) rotate3d(0,1,0,-45deg);
}
#view:hover .s3, 
#view:hover .s5{
	-webkit-transform: translate3d(195px,0,0) rotate3d(0,1,0,90deg);
	-moz-transform: translate3d(195px,0,0) rotate3d(0,1,0,90deg);
	-o-transform: translate3d(195px,0,0) rotate3d(0,1,0,90deg);
	-ms-transform: translate3d(195px,0,0) rotate3d(0,1,0,90deg);
	transform: translate3d(195px,0,0) rotate3d(0,1,0,90deg);
}
#view:hover .s4{
	-webkit-transform: translate3d(195px,0,0) rotate3d(0,1,0,-90deg);
	-moz-transform: translate3d(195px,0,0) rotate3d(0,1,0,-90deg);
	-o-transform: translate3d(195px,0,0) rotate3d(0,1,0,-90deg);
	-ms-transform: translate3d(195px,0,0) rotate3d(0,1,0,-90deg);
	transform: translate3d(195px,0,0) rotate3d(0,1,0,-90deg);
}

#view .s1 > .overlay {
	background: -moz-linear-gradient(right, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(right, rgba(0,0,0,0.05) 0%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(right, rgba(0,0,0,0.05) 0%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(right, rgba(0,0,0,0.05) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(right, rgba(0,0,0,0.05) 0%,rgba(0,0,0,0) 100%);
}

#view .s2 > .overlay {
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255, 255, 255, 0.2) 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255, 255, 255, 0.2) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255, 255, 255, 0.2) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255, 255, 255, 0.2) 100%);
	background: linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255, 255, 255, 0.2) 100%);
}

#view .s3 > .overlay {
	background: -moz-linear-gradient(right, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.2) 100%);
	background: -webkit-linear-gradient(right, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.2) 100%);
	background: -o-linear-gradient(right, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.2) 100%);
	background: -ms-linear-gradient(right, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.2) 100%);
	background: linear-gradient(right, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.2) 100%);
}

#view .s4 > .overlay {
	background: -moz-linear-gradient(left, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(left, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(left, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(left, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%);
}

#view .s5 > .overlay {
	background: -moz-linear-gradient(left, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(left, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(left, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(left, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 100%);
}
@media only screen and (max-width: 1024px) 		
{
    #sliderbg{display:none;}
}